Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 23:40:45 +0000

Chat transcript

			Name: Randy
			E-mail: [email-masked]

	Harry Mon, 09/26/22 04:34:12 pm America/Los_Angeles
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Randy 04:34:59 pm
		I was wondering if you can support Mac Studio hosting.
	Harry 04:35:37 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Randy 04:36:20 pm
		Thanks.  Please email Randy Koki at [email-masked]
		Thanks for your help.
	Harry 04:37:35 pm
		Are you looking for Dedicated Server or Colocation services? 
	Randy 04:37:44 pm
		Colocation
	Harry 04:37:53 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Randy 04:39:29 pm
		The footprint is similar to a Mac Mini, just a little taller.  7.7x7.7x3.7.  A location in southern California would be best if possible.
	Harry 04:39:43 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
	Randy 04:39:51 pm
		Sounds good, thanks.
	Harry 04:39:54 pm
		Is there anything else I can help you with today? 
	Randy 04:40:03 pm
		That&#39;s it, thanks for your help.
	System 04:40:11 pm
		You archived the chat

	5m 59s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat